Failed to load jquery in Prestashop 1.6.0.11 Liberia

Error in loading libraries jquery ui in prestashop 1.6.0.11
Alabaz
Actualizado: 17/02/2015 331
Failed to load jquery in Prestashop 1.6.0.11 Liberia
Compartir:

PrestaShop version 1.6.0.11 contains a bug that affects all modules that make use of the jquery ui libraries. The error prevents these javascript libraries are loaded and cannot be do controls such as tabs, the datepicker, dialog, etc this affects the proper functioning of the modules.


Solution

This bug is solved in the following link:

https://github.com/PrestaShop/PrestaShop/commit/65e4bf20a43da3c76ab4c872ad0e2fe0a6203e11


It is a simple change in the file classes/controller/controller.php where we will modify ftp access this file by changing the null for the text 'all', so get that the libraries are loaded correctly and our modules work again properly on this version.

Buscar en el blog...
Últimos artículos
Más vistos
Síguenos en redes
0 comentarios

Escribe un comentario

¿Qué te ha parecido?